/* --------------- FILTRO STRUTTURE ----------- */
.no-scroll,
.no-scroll body{height:100%;}
.no-scroll body{overflow-y:hidden;}
#elenco-last-minute .filtro-strutture { margin-bottom: 20px; }

.filtro-strutture{margin-top:5px;}
.filtro-strutture h2 { font-size:22px; text-align:center; color:#ffffff; margin-bottom:20px; }
.filtro-strutture h2 span { color:#fc4239; }
.filtro-strutture .filtro-title{ text-align: center; margin-bottom:10px; }
.filtro-strutture .col-filtro .btn-text{border:0; text-align:center; border-top:0;background:none; width:100%; font-weight:600; text-transform:uppercase; font-size:16px; padding:10px 15px;}
.filtro-strutture .col-filtro .btn-text:hover{color:#01abab;}
.filtro-strutture .col-filtro.col-richiedi{border-right:0;}
.filtro-strutture .col-filtro .btn-title{width:100%; font-weight:700; text-transform: uppercase; background-color: #00adc9; color:#fff;  }
.filtro-strutture .col-filtro .btn-title .caret { margin-left: 5px; }
.filtro-strutture .col-filtro .dropdown-toggle > span { font-size:14px; }
.filtro-strutture .col-filtro .dropdown-menu { margin-top:0; border-color:#d7d2cb; padding:0; border-radius:0; min-width:280px; left:-1px; }

.btn-multi-request {cursor:pointer;display:block; text-align:center;padding:5px 15px; background:#0091b4; color:#ffffff;font-weight:600; transition:0.3s all; border:0px;font-size:12px;border-radius:0;  margin:0px auto; width:100%; }
.btn-multi-request .small-text,
.btn-multi-request .text-no-selection{ font-size:10px; color:#ffffff; }
.btn-multi-request.with-selection .small-text { display:block; }
.btn-multi-request--full{border-radius: 0px;}

.wrapper-filter-aside { min-height:58px; }

.filter-aside__toggle-filtro {font-size:16px;  }
.filter-aside__toggle-filtro:hover { cursor:pointer; }

.filter-aside__wraptitle{position: relative;}
.filter-aside__closebtn { display:block;position:absolute; color:#000; right:8px; top:5px;  }
.filter-aside__toggle-btn { line-height:48px;display: block; background-color:#ffffff; text-align:center; border:2px solid #00adc9; color:#00adc9; font-size: 16px; font-weight: 700; width:100%; }
.filter-aside__row{margin:0 12px 0px;}

.filter-aside__col { text-align:center; padding:0; margin:0px; }

.filter-aside__title{font-size: 14px; line-height: 30px;margin:0;  padding-bottom:8px;border-bottom:1px dashed #d8dce1; }
.filter-aside__wraplist{padding:0px 0px 50px;}
.filter-aside__wraptitle{padding:0;}

.filter-aside{display:none;}
.filter-aside__filtro--active{display:block;position:fixed;top:0px;left:0px;right:0px;bottom:0px;width:100%;z-index:9999; background:#fafafa;overflow-y: scroll;}
.filter-aside__wrapall{padding:15px 10px; border-radius:20px; background:#fff; }
.filter-aside.fixed{position:fixed; top:0px; left:0px; right:0px; z-index:999;background-color:#fff; padding:2px 15px;  }
.filter-aside.fixed .filter-aside__wrapall{padding:15px ;border-top:0; }
.filter-aside.fixed .filter-aside__row{margin-bottom:0;}

.filter-aside__label {padding:5px 24px 5px 16px;position: relative;display: block; font-weight:400;border-bottom:1px dashed #d8dce1; margin:0;font-size:12px;}
.filter-aside__label input[type="radio"],
.filter-aside__label input[type="checkbox"]{margin:0;position:absolute;top:6px;left:0; }
.filter-aside__label .label{font-weight:700; line-height:1;font-size:.7rem;color:#ffffff;position: absolute;right: 0px; top: 10px;background:#f46e74;border-radius:5px;padding:5px;width:25px;text-align:center  }
.filter-aside__label--link{padding:5px 16px 5px 0;color:#333}
.filter-aside__label--link a{color:#333;display: block;}

.filter-aside__argument-title{cursor:pointer;width:100%;background-color:#fff;margin-bottom:5px; font-weight:700;color:#4e4e4e; border-top:0;border-left:0;border-right:0;border-bottom:1px dashed #d8dce1;font-size:13px;position:relative;text-transform:capitalize; text-align:left; padding:8px 0;  }
.filter-aside__argument-title::before{position: absolute;font-size:12px;  font-family: "Flaticon_portali";font-weight: 400;right: 0;top: 8px;  margin: 0; padding: 0;color:#54c4d9;}
.filter-aside__argument-title::before{content: "\f10b";}
.filter-aside__argument-title.collapsed::before{content:"\f10c";}
.filter-aside__argument-title:focus{outline:none; }

.filter-aside__footer{text-align: center;background:#fff;padding:5px 15px;position: fixed; bottom: 0; right: 0; left: 0; z-index: 999;}
.filter-aside__footer .btn{width:100%;}

.filter-aside__filterall{ background-color: #00c3d7; text-align: center; margin-top: 2px; padding: 2px;}
.btn-filterall{padding:2px 10px; font-size:12px; background-color:#00c3d7;font-weight:700;width:100%;color:#fff; }

#multipla-modal .modal-footer{justify-content:center;}
#multipla-modal .btn{line-height:16px;min-width:150px;margin:0 5px;}

.blocktofix{overflow:hidden;border:1px solid rgb(221, 221, 221);border-radius:10px }
.wrap-barra-top-fixed { min-height: 72px; }
.barra-top-fixed{padding:0px;background:#fff; }
.barra-top-fixed.affix { position: fixed; top: 0; left: 0; width: 100%;  z-index: 999;}
.barra-top-fixed.affix .container{padding:0;}

.blocktofix__border{padding:0;}
.blocktofix .col-3{display: flex; align-items: center; justify-content:center; }
.blocktofix .col-3:first-child{border-right:1px dashed #d8dce1;}
.elenco-strutture__filtro-btn,
.elenco-strutture__mappa-btn{padding:5px 0px;background:#fff;    }
.elenco-strutture__mappa-btn .btn{background:#fff;border:0; }
.elenco-strutture__mappa-btn, .elenco-strutture__filtro-btn{text-align:center }
.elenco-strutture__mappa-btn .btn, .elenco-strutture__filtro-btn .btn{font-size:10px;text-align:center;color:#000;padding:0;  }
.elenco-strutture__mappa-btn i, .elenco-strutture__filtro-btn i{display:block;}

.filter-aside__filterall, .btn-filterall{border-radius:0; font-size:10px;}
.elenco-strutture__header{margin-bottom:15px; }

.filter-aside__toggle-btn { font-size:12px; line-height: 41px; }
.filtro-strutture .col-filtro .dropdown-menu { left:0px; right:0px; }
.wrapper-filtro-strutture .filtro-strutture { transition:none;  overflow:hidden; max-height:0px; opacity:0; }
.wrapper-filtro-strutture.open-filtro .filtro-strutture { transition:0.5s all; max-height:500px; opacity:1; overflow:visible; }

.elenco-strutture__mappa-btn{background-size:cover;}
.blocktofix__colborder{border:0;}
.blocktofix__counter{text-align:left;}

@media (min-width: 768px) {
    .blocktofix{border-radius:20px;overflow:hidden;border:1px solid rgb(221, 221, 221); }
    .barra-top-fixed.affix .container{padding:5px 15px;}
    .wrap-barra-top-fixed { margin-bottom:20px  }
    
    .btn-filterall{ font-size:13px;  }

    .wrap-filterall{border-left:4px solid #fff; margin:0px;padding:0  }
    .wrapper-filtro-strutture .btn-filterall{padding:6px 10px;}
    .wrapper-filtro-strutture .btn-filterall .small-text{display:block;}
    .wrapper-filtro-strutture .btn-filterall{padding:6px 10px;}
    .wrapper-filtro-strutture .btn-filterall .small-text{display:block;}

    .active-filters__item{border:1px solid #d8dce1;padding:2px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;}
    .active-filters__item::before{content: ""}
    .filtro-strutture{padding:10px 15px; margin:0;}

    .filtro-strutture__col{padding:0px 10px; position:relative;border-bottom:0;}
    .filtro-strutture__col{display:inline-block;}
    .filtro-strutture .col-filtro .btn-text{padding:6px 30px;}
    .filtro-strutture__col.col-filtro{background:none;border-top:0;border-bottom:0; }
    .filtro-strutture__col.col-filtro{border-right:1px solid #ffffff;border-left:1px solid #ffffff;}
    .filtro-strutture__col.col-title{margin-right:30px; }
    .filtro-strutture .col-filtro { margin-bottom:0px; }
    .filtro-strutture .col-filtro .btn-text {font-size:14px; }

    .btn-filterall{padding:0px;}
    .btn-multi-request { font-size:14px;}
    .btn-multi-request .small-text, .btn-multi-request .text-no-selection{ font-size:13px;}
    .filter-aside__toggle-btn { line-height:50px;}
    .elenco-strutture__mappa-btn .btn,
    .elenco-strutture__filtro-btn .btn{font-size:14px; padding:0 }

    .blocktofix__border{padding:0;}
    .btn-multi-request--full{padding-top:10px;padding-bottom:11px;}
    .filter-aside__wrapall{padding:15px 30px }
    .filter-aside__footer{left:15px;right:15px  }
}

@media screen and (min-width: 992px) {
    .no-scroll,
    .no-scroll body{height:auto;}
    .no-scroll body{overflow-y:auto;}


    .filtro-strutture__col.col-title{margin-right:15px; }
    .filtro-strutture .col-filtro .btn-text{padding:6px 20px;}

    .filtro-strutture__title,
    .filtro-strutture .col-filtro .btn-text{font-size:16px;}


    .elenco-strutture__filtro-btn, .elenco-strutture__mappa-btn{padding:0 }
    
    .blocktofix .no-gutters{margin-right: -15px; margin-left: -15px;align-items:center}
    .blocktofix .no-gutters >.col, .blocktofix .no-gutters >[class*=col-]{padding-left:15px;padding-right:15px;  }

    .btn-multi-request {font-size:14px;}
    .btn-multi-request .small-text,
    .btn-multi-request .text-no-selection{ font-size:13px; }

    .blocktofix__border .btn{padding:10px 25px}
    .btn-multi-request--full{padding-top:13px;padding-bottom:14px;}
    .blocktofix .col-3{border-right:0;display:block; }
}

@media screen and (min-width: 1200px) {
    .filter-aside__wrapall{padding:20px;}
    .blocktofix__border{padding:10px;}
    .filter-aside__title{ font-size:16px; }
    .filter-aside__argument-title{font-size:14px; }
    .filter-aside__label{font-size:14px;padding:8px 25px 8px 18px;}
    .filter-aside__label input[type="checkbox"]{top:12px;}
    .filter-aside__label--link{padding:6px 16px 6px 0;}
    .elenco-strutture__mappa-btn{padding:15px;}
    .elenco-strutture__mappa-btn .btn{font-size:14px;}
    .btn-multi-request {font-size:16px;padding:5px;line-height:22px}
    .btn-multi-request--full{padding-top:13px;padding-bottom:12px;}
    
    .filter-aside{display:block;}
    .filter-aside__wrapall{padding:5px;}

    .filter-aside__closebtn, .filter-aside__footerclose { display:none; }
    .filter-aside__filterall, .btn-filterall{border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
    .filter-aside__filtro{display:block; margin-bottom: 25px;background:#fff;}
    .filter-aside.fixed{position:relative;top:auto; left:auto;right:auto; }
    .filter-aside.fixed .filter-aside__row{margin-bottom:15px;}
    .filter-aside__row--offerte{margin:0;}

    .filter-aside.fixed .filter-aside__wrapall{padding:0 15px; border-radius:5px; margin:15px 10px;  }
    .filter-aside__filtro--active{position: relative;top:auto;right:auto;left:auto;bottom:auto;overflow:auto;}

    .filter-aside__footer{display:none;}
    .filter-aside__filterall{line-height:normal;border-left:0;margin: 0; padding:0; margin-top:2px; }
    .btn-filterall{padding:5px 0px;}

    .filter-aside__wrapall{padding:15px;border:1px solid rgb(221, 221, 221);overflow:auto; margin:0; }
    .filter-aside__label input[type="checkbox"]{top:11px;}
    .filter-aside__wraplist{padding-bottom:8px;}
    
    .blocktofix__border{padding:0px;}
    .elenco-strutture__mappa-btn i, .elenco-strutture__filtro-btn i{display:inline;}
    .elenco-strutture__mappa-btn{text-align:center;padding:15px 5px 16px;background:url('../img/bg_mappa.jpg') center center no-repeat #fff;background-size:cover; }
    .elenco-strutture__mappa-btn .btn{margin:0px;background:#0091b4;color:#fff;font-size:12px;   }
}